<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Завдання 4</title>
</head>

<body>
    <!-- 4. Створіть картинку та кнопку з назвою "Змінити картинку"
     зробіть так щоб при завантаженні сторінки була картинка
    /https://itproger.com/img/courses/1476977240.jpg
    При натисканні на кнопку вперше картинка замінилася на
    https://itproger.com/img/courses/1476977488.jpg
     при другому натисканні щоб картинка замінилася на
     https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/1200px-Unofficial_JavaScript_logo_2.svg.png -->

    <button id="btn">Змінити картинку</button>
    <img id="img" src="https://itproger.com/img/courses/1476977240.jpg" alt="html">

    <script>
        window.onload = () => {

            const btn = document.getElementById("btn");
            btn.onclick = function () {

                const img = document.getElementById("img");
                img.removeAttribute("src");
                img.setAttribute("src", "https://itproger.com/img/courses/1476977488.jpg");

            }

            const btn2 = document.getElementById("btn");

            btn2.onclick = function () {
                const img2 = document.getElementById("img");

                img2.setAttribute("src", "https://itproger.com/img/courses/1476977488.jpg");
                img2.removeAttribute("src");
                img2.setAttribute("src", "https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/1200px-Unofficial_JavaScript_logo_2.svg.png");
            }

        }
    </script>

   

</body>

</html>